# oneline – oneline Ansible screen output

- Synopsis
- Status

## Synopsis

- This is the output callback used by the -o/–one-line command line option.

## Status

- This callback is not guaranteed to have a backwards compatible interface. [preview]
- This callback is maintained by the Ansible Community. [community]

### Authors

- UNKNOWN

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.